# CaptchaFrequency
`toloka.client.quality_control.QualityControl.CaptchaFrequency` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/quality_control.py#L56)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`LOW`|'LOW'|<p></p>
`MEDIUM`|'MEDIUM'|<p></p>
`HIGH`|'HIGH'|<p></p>
